<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">celCosActivationFunc&lt; T &gt; Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classcelCosActivationFunc.html">celCosActivationFunc&lt; T &gt;</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html#ae389a17f0b83fcbd5bcf7debe5c0d387">csRefCount</a>(const csRefCount &amp;other)</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html">csRefCount</a></td><td></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html#a3af47061de0fe29e50682463ac643155">csRefCount</a>()</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html">csRefCount</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelNNActivationFunc.html#a996ea992143b42b31e19b069ff04dd61">DataType</a>()</td><td><a class="el" href="classcelNNActivationFunc.html">celNNActivationFunc</a></td><td><code> [inline, protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html#a0433b436ab8a82ea5dcf5926beb96fc1">DecRef</a>()</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html">csRefCount</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelCosActivationFunc.html#af8558a3b6552b0e5330f3e2cdd082abe">Function</a>(celData &amp;data)</td><td><a class="el" href="classcelCosActivationFunc.html">celCosActivationFunc&lt; T &gt;</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelCosActivationFunc.html#a04d86f935e737b00e90aa1ebd4b6a543">GetDataType</a>()</td><td><a class="el" href="classcelCosActivationFunc.html">celCosActivationFunc&lt; T &gt;</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelNNActivationFunc.html#aa32d09db692e0326f60f416a351dc486">GetFrom</a>(const celData &amp;input)</td><td><a class="el" href="classcelNNActivationFunc.html">celNNActivationFunc</a></td><td><code> [inline, protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html#a667033c15e262996687ac17a07073b1b">GetRefCount</a>() const </td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html">csRefCount</a></td><td></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html#a44da1c92e2fad79c8b4acea3cb1651d7">IncRef</a>()</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/classcsRefCount.html">csRefCount</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelNNActivationFunc.html#a491588dcfe705ca49ef29059c0d84ef9">~celNNActivationFunc</a>()</td><td><a class="el" href="classcelNNActivationFunc.html">celNNActivationFunc</a></td><td><code> [inline, virtual]</code></td></tr>
</table></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
